[package]
name = "toml_creds"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
serde = { version  = "1.0.136", features = ["serde_derive"] }
tokio = "1.17.0"
serde_json = "1.0.79"
toml = "0.5.8"
